# $OpenBSD: nspr.pc.in,v 1.1 2006/11/06 14:35:45 ajacoutot Exp $

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/nspr

Name: NSPR
Description: The Netscape Portable Runtime
Version: 4.8.7
Libs: -L${libdir} -lplds4 -lplc4 -lnspr4 -pthread -lc
Cflags: -I${includedir}
